Subject: SEPT
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 3 Oct 2001 15:00:31 -0700 (PDT)

9/17	To MPC-EPMI Colstrip s/b priced at 27.25 peak/ 25.13 off peak (.10 adder missing)
	To PSE-EPMI - MC s/b priced with the 1.50 adder *related to the parking/lending
	To EPMI MC Memo s/b price with the 1.80 adder @ 28.95	
	To BPA-EPMI (PGE Sys) s/b priced with the 1.50 adder (232 mw) *related to the parking/lending
Purchases = $ 157,536.41
Sales = $ 149,942.71	

9/18	To EPMI MC Memo s/b price at 27.08 not 27.80
	To MPC-EPMI Colstrip s/b price with the .10 cent adder peak & off peak
Purchases = $ 120,906.80
Sales= $ 113,792.80

9/19	To MPC-EPMI Colstrip s/b price with the .10 cent adder peak & off peak
	To EPMI MC Memo - you have 2mw in this.  I think it should have 152 @ the 1.50 adder for parking/lending
Purchases = $ 110,583.86
Sales = $ 103,264.86

9/20	To EPMI MC Memo -  3 mw deal s/b priced with the .10 cent adder
	To MPC-EPMI Colstrip s/b price with the .10 cent adder peak & off peak
	You are missing the parking/lending deal 8 mw off peak & 25 he 15-20 @ 1.50 adder
Purchases= $ 131,863.77
Sales= $ 124,327.57

9/21	
9/22	To EPMI MC Memo - 150 mw deal s/b priced with the .10 cent adder
	To MPC-EPMI Colstrip s/b price with the .10 cent adder peak & off peak
Purchases= $ 129,948.00
Sales= $ 122,659.60

That's all i have today! I'm tired!!!!  I will try and finish up tomorrow.

Diana